help me..in need of help!!urgent

Discussion in 'Acekard' started by el_an, Nov 23, 2010.

Nov 23, 2010
  1. el_an
    OP

    Newcomer el_an Newbie

    Joined:
    Nov 23, 2010
    Messages:
    3
    Country:
    Malaysia
    ive just got my dsi two weeks ago.
    everything turns out well..install the official firmware.play few games happily [​IMG]

    untill my micro sd suddenly cannot be read.(tried to read it with several PCs but failed)
    i think it is broken [​IMG] [​IMG] ...

    so..i bought a new micro sd.
    and tried to use my acekard again.with the official firmware
    unfortunately..when i tried to open it.
    it shows a black screen with"error occured..refer to the dsi manual and bla bla bla" message..
    i dunno what to do please help me!! [​IMG] [​IMG]
    does this have anything to do with my firmware?

    ok .my firmware is 1.4.1(accidentally updated it while trying to set the internet.)

    can anyone here help me??
     
  2. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
    Wait.. what?

    You're DS is 1.4.1, did your old MicroSD work in it?
     
  3. el_an
    OP

    Newcomer el_an Newbie

    Joined:
    Nov 23, 2010
    Messages:
    3
    Country:
    Malaysia
    while im using my old micro sd,my dsi still on the old firmware..not the updated one.
    ive accidentally updated it while waiting for my new micro sd to arrived.
     
  4. TheTwoR's

    Member TheTwoR's Yay I can finally edit this thingy :D

    Joined:
    Aug 5, 2010
    Messages:
    670
    Country:
    Belgium
    Buying a new Micro SD was unnecessary. You could've formatted it or fixed it. I one put together a Micro SD card that was shattered in pieces. But you did anyway so whatever.
    When you put your AceKard in does it show Danny Phantom or Alex Rider?
    If Danny Phantom, check the guides here on how to upgrade your AceKard to 1.4.1
    If Alex Rider, you probably didn't load the firmware on the cart correctly.
    Oh yeah and it's VERY recommended that you use AKAIO, not official Acekard firmware.
    AKAIO.
     
  5. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
    Then you need a DS lite or a DSi that's below 1.4 to upgrade your Acekard.
    • *You'll want to download this: http://filetrip.net/ajax.php?action=download&id=18393
      *Then you drag either the "dsl" file or the "dsi" file to your root [depending on what console your using to upgrade.
      *You boot up your acekard in that DS, then start the file. And follow the onscreen instructions.
    And yes, as TTR: use AKAIO.
     
  6. TheTwoR's

    Member TheTwoR's Yay I can finally edit this thingy :D

    Joined:
    Aug 5, 2010
    Messages:
    670
    Country:
    Belgium
    That's pretty much it, but the guy doesn't seem to be an expert with computers. Let's make things simpler: [​IMG]

    Download that file ShadowSoldier linked.

    There are 2 files in it. One called dsi and the other called dsl. Borrow a friend's DSi. Make sure it's not on 1.4.1. Then drag the dsi file onto your MicroSD and put your acekard in his/her DS and load it from there and let the upgrade do its job. If your friends don't have a DSi, use any DS lite, and drag the dsl file on the MicroSD then do the same. Load the cart on the DS Lite and start the upgrade. When the upgrade is complete. You're done. Plug it in your DSi and it works.

    And please, PLEASE use AKAIO [​IMG]
     
  7. el_an
    OP

    Newcomer el_an Newbie

    Joined:
    Nov 23, 2010
    Messages:
    3
    Country:
    Malaysia
    ok..the solution here is for me to fix my acekard using the acekard update in another ds console.rite?
    seems ive got no other ds console neither dsl nor dsi rite now..
    is there any other way that i can get my acekard running ?
     
  8. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
    No.

    All you need is a DSi [below 1.4] or any DSL for less than 2 minutes, than you're done.
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    I just put an ad on craigslist to find somebody with a DS/Lite when I needed to update mine.
     
  10. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    I like www.r43dsguides.com the part at www.r43dsguides.com the end where www.r43dsguides.com they say 'you www.r43dsguides.com have successfully set www.r43dsguides.com up your iPlayer'.





    www.r43dsguides.com.
     

Share This Page